View Issue Details

IDProjectCategoryView StatusLast Update
0003633SUMoRefactoringpublic2016-05-05 09:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.3.11Fixed in Version4.3.11 
Summary0003633: Take into account feedback from Licence verification protocol
DescriptionTake into account feedback from Licence verification protocol
TagsNo tags attached.

Relationships

related to 0003631 resolvedKyle_Katarn SUMo Preliminary implementation of licence verification protocol 
related to 0003632 resolvedKyle_Katarn SUMo Licence verification protocol 
related to 0003722 resolvedKyle_Katarn KCleaner Take into account feedback from Licence verification protocol 
related to 0003723 resolvedKyle_Katarn DUMo Take into account feedback from Licence verification protocol 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-17 18:48 Kyle_Katarn New Issue
2016-04-17 18:48 Kyle_Katarn Status new => assigned
2016-04-17 18:48 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-17 18:48 Kyle_Katarn Summary Tale into account feedback from Licence verification protocol => Take into account feedback from Licence verification protocol
2016-04-17 18:48 Kyle_Katarn Description Updated View Revisions
2016-04-17 18:48 Kyle_Katarn Relationship added related to 0003631
2016-04-17 18:48 Kyle_Katarn Relationship added related to 0003632
2016-04-24 17:51 Kyle_Katarn Target Version 4.3.10 => 4.3.11
2016-04-30 19:07 Kyle_Katarn Status assigned => resolved
2016-04-30 19:07 Kyle_Katarn Fixed in Version => 4.3.11
2016-04-30 19:07 Kyle_Katarn Resolution open => fixed
2016-05-02 23:28 user493 Issue cloned: 0003685
2016-05-05 09:02 Kyle_Katarn Issue cloned: 0003722
2016-05-05 09:02 Kyle_Katarn Relationship added related to 0003722
2016-05-05 09:38 Kyle_Katarn Issue cloned: 0003723
2016-05-05 09:38 Kyle_Katarn Relationship added related to 0003723